Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://api.yativo.com/api/v1/business/webhook/wh-01abc123' \ -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
const response = await fetch( `https://api.yativo.com/api/v1/business/webhook/${webhookId}`, { method: 'DELETE', headers: { 'Authorization': `Bearer ${token}` }, } ); const data = await response.json();
{ "status": "success", "status_code": 200, "message": "Webhook deleted successfully" }
{ "status": "error", "status_code": 404, "message": "Webhook not found" }
Remove a registered webhook endpoint
DELETE https://api.yativo.com/api/v1/business/webhook/{webhook_id}